import CONFIG from "../../core/сonfig.jsx";

const addLens = async (api, lens) => {
    const response = await api.post(`${CONFIG.BASE_URL}/lenses/`, lens);
    return response.data;
};

export default addLens;